
Redmine - Patch #33124

Bulgarian translation

2020-03-11 07:31 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Bulgarian translation

#29285

label_assign_to_me

#31589

notice_issue_not_closable_by_open_tasks

notice_issue_not_closable_by_blocking_issue

notice_issue_not_reopenable_by_closed_parent_issue

Associated revisions

Revision 19575 - 2020-03-11 08:47 - Go MAEDA

Bulgarian translation update (#33124).

Patch by Ivan Cenov.

History

#1 - 2020-03-11 08:47 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.

Files

bg.yml.patch 2.59 KB 2020-03-11 Ivan Cenov

Powered by TCPDF (www.tcpdf.org)

2025-09-16 1/1

https://www.redmine.org/issues/29285
https://www.redmine.org/issues/31589
http://www.tcpdf.org

